---
title: 擷取餘額 | RunAPI
description: 擷取剩餘的付費餘額、獎勵餘額以及目前的使用量總計。
url: https://runapi.ai/zh-TW/docs/api/management/balance/retrieve.md
canonical: https://runapi.ai/zh-TW/docs/api/management/balance/retrieve
locale: zh-TW
---

> HTML 版本: https://runapi.ai/zh-TW/docs/api/management/balance/retrieve
> 代理程式網站索引: https://runapi.ai/llms.txt

# 擷取餘額

擷取剩餘的付費餘額、獎勵餘額以及目前的使用量總計。

## 端點

GET /api/v1/me/balance

基礎 URL: https://runapi.ai

API 版本: v1

身分驗證: Authorization: Bearer YOUR_API_KEY


授權: 回傳與所提供 Standard API 金鑰繫結之帳號的餘額。

## 成功回應

HTTP 200 - GET /api/v1/me/balance

```json
{
  "balance_cents": 1200,
  "bonus_balance_cents": 200,
  "paid_balance_cents": 1000,
  "spent_cents_today": 75,
  "spent_cents_total": 4300
}
```

## 錯誤回應 (401)

HTTP 401

### 回應綱要

```json
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### 回應範例

```json
{
  "error": "Authentication required"
}
```

## 錯誤回應 (403)

HTTP 403

### 回應綱要

```json
{
  "properties": {
    "error": {
      "description": "人類可讀的錯誤訊息。",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### 回應範例

```json
{
  "error": "Standard API key required"
}
```

## cURL 範例



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me/balance \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## 相關參考資料

- [餘額](https://runapi.ai/zh-TW/docs/api/management/balance.md)
- [餘額物件](https://runapi.ai/zh-TW/docs/api/management/balance/object.md)

---

## RunAPI 的更多內容

- [首頁](https://runapi.ai/zh-TW/.md)
- [模型目錄](https://runapi.ai/zh-TW/models.md)
- [價格](https://runapi.ai/zh-TW/pricing.md)
- [提供商](https://runapi.ai/zh-TW/models)
- [文件](https://runapi.ai/zh-TW/docs/guides)
- [SDK](https://runapi.ai/zh-TW/sdk.md)
- [CLI](https://runapi.ai/zh-TW/cli.md)
- [MCP Server](https://runapi.ai/zh-TW/mcp.md)
- [Claude Code 與 Cursor](https://runapi.ai/zh-TW/claude-code-vs-cursor.md)
- [Cursor API 設定](https://runapi.ai/zh-TW/cursor-api-setup.md)
- [RunAPI 與 OpenRouter](https://runapi.ai/zh-TW/openrouter-alternative.md)
- [企業版](https://runapi.ai/zh-TW/contact.md)
- [聯絡我們](https://runapi.ai/zh-TW/contact.md)
- [服務條款](https://runapi.ai/zh-TW/terms.md)
- [隱私權](https://runapi.ai/zh-TW/privacy.md)
- [代理程式網站索引](https://runapi.ai/llms.txt)

聯絡我們: contact@runapi.ai

## 結構化資料

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "zh-TW",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/zh-TW",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/zh-TW/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "zh-TW",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/zh-TW",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/zh-TWicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "zh-TW",
    "@type": "TechArticle",
    "headline": "擷取餘額",
    "description": "擷取剩餘的付費餘額、獎勵餘額以及目前的使用量總計。",
    "url": "https://runapi.ai/zh-TW/docs/api/management/balance/retrieve",
    "mainEntityOfPage": "https://runapi.ai/zh-TW/docs/api/management/balance/retrieve"
  }
]
```
